uuid: 53c385d0-9c7f-46a0-8738-11d8177e24cf
langcode: en
status: '1'
dependencies: {  }
cluster_id: elasticsearch
name: elasticsearch
url: 'http://localhost:9200'
options:
  multiple_nodes_connection: false
  use_authentication: false
  authentication_type: Basic
  username: ''
  password: ''
  timeout: 3
  rewrite:
    rewrite_index: false
    index:
      prefix: ''
      suffix: ''
